[Top][All Lists]
[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
[GNUnet-SVN] r4722 - gnunet-qt
From: |
gnunet |
Subject: |
[GNUnet-SVN] r4722 - gnunet-qt |
Date: |
Mon, 26 Mar 2007 13:24:02 -0600 (MDT) |
Author: durner
Date: 2007-03-26 13:24:02 -0600 (Mon, 26 Mar 2007)
New Revision: 4722
Added:
gnunet-qt/dist.sh.in
Removed:
gnunet-qt/dist.sh
Modified:
gnunet-qt/configure.ac
Log:
put dist.sh under autoconf control
Modified: gnunet-qt/configure.ac
===================================================================
--- gnunet-qt/configure.ac 2007-03-26 19:13:05 UTC (rev 4721)
+++ gnunet-qt/configure.ac 2007-03-26 19:24:02 UTC (rev 4722)
@@ -196,6 +196,7 @@
AC_OUTPUT([
Makefile
+dist.sh.in
gnunet_qt.lsm
gnunet_qt.pro
src/src.pro
Deleted: gnunet-qt/dist.sh
===================================================================
--- gnunet-qt/dist.sh 2007-03-26 19:13:05 UTC (rev 4721)
+++ gnunet-qt/dist.sh 2007-03-26 19:24:02 UTC (rev 4722)
@@ -1,35 +0,0 @@
-#!/bin/sh
-
-# Gets the source from SVN and builds a source package
-
-TARGET=/tmp/gnunet-qt-dist
-CDIR=$(pwd)
-
-if test -e "$TARGET"
-then
- rm -rf /tmp/gnunet-qt-dist
-fi
-mkdir $TARGET
-cd $TARGET
-
-if svn export https://gnunet.org/svn/gnunet-qt
-then
- cd gnunet-qt
- ./bootstrap
- cd ..
- tar -cjf gnunet-qt.tar.bz2 gnunet-qt/*
-else
- echo
- echo Error
- echo
- exit 1
-fi
-
-cp gnunet-qt.tar.bz2 $CDIR
-cd $CDIR
-rm -rf $TARGET
-
-echo
-echo Success
-echo
-exit 0
\ No newline at end of file
Copied: gnunet-qt/dist.sh.in (from rev 4716, gnunet-qt/dist.sh)
===================================================================
--- gnunet-qt/dist.sh.in (rev 0)
+++ gnunet-qt/dist.sh.in 2007-03-26 19:24:02 UTC (rev 4722)
@@ -0,0 +1,35 @@
+#!/bin/sh
+
+# Gets the source from SVN and builds a source package
+
+TARGET=/tmp/gnunet-qt-dist
+CDIR=$(pwd)
+
+if test -e "$TARGET"
+then
+ rm -rf /tmp/gnunet-qt-dist
+fi
+mkdir $TARGET
+cd $TARGET
+
+if svn export https://gnunet.org/svn/gnunet-qt
+then
+ cd gnunet-qt
+ ./bootstrap
+ cd ..
+ tar -cjf gnunet-qt.tar.bz2 gnunet-qt/*
+else
+ echo
+ echo Error
+ echo
+ exit 1
+fi
+
+cp gnunet-qt.tar.bz2 $CDIR
+cd $CDIR
+rm -rf $TARGET
+
+echo
+echo Success
+echo
+exit 0
\ No newline at end of file
[Prev in Thread] |
Current Thread |
[Next in Thread] |
- [GNUnet-SVN] r4722 - gnunet-qt,
gnunet <=